Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2894623004: [ObjC ARC] Converts ios/chrome/browser/voice:voice to ARC. (Closed)

Created:
6 months, 1 week ago by lindsayw
Modified:
5 months, 3 weeks ago
Reviewers:
kkhorimoto
CC:
chromium-reviews, marq+watch_chromium.org, ios-reviews+chrome_chromium.org, noyau+watch_chromium.org, ios-reviews_chromium.org, pkl (ping after 24h if needed)
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[ObjC ARC] Converts ios/chrome/browser/voice:voice to ARC. Automatically generated ARCMigrate commit Notable issues:None BUG=624363 TEST=None Review-Url: https://codereview.chromium.org/2894623004 Cr-Commit-Position: refs/heads/master@{#476745} Committed: https://chromium.googlesource.com/chromium/src/+/a60bca2c4ac7f84008c5345db7ba08561a0eb6bc

Patch Set 1 #

Total comments: 12

Patch Set 2 : Addressed all comments. #

Total comments: 2

Patch Set 3 : Removed curly braces. #

Messages

Total messages: 29 (18 generated)
lindsayw
Thanks for the review!
6 months, 1 week ago (2017-05-19 12:05:51 UTC) #6
lindsayw
Thanks for the review!
6 months ago (2017-05-23 18:55:24 UTC) #7
lindsayw
kkhorimoto@chromium.org: Please review changes in Hi Kurt, Do you mind reviewing since Paris is out? ...
6 months ago (2017-05-25 14:28:57 UTC) #9
kkhorimoto
https://codereview.chromium.org/2894623004/diff/1/ios/chrome/browser/voice/speech_input_locale_match_config.mm File ios/chrome/browser/voice/speech_input_locale_match_config.mm (right): https://codereview.chromium.org/2894623004/diff/1/ios/chrome/browser/voice/speech_input_locale_match_config.mm#newcode27 ios/chrome/browser/voice/speech_input_locale_match_config.mm:27: } This whole block within the curly braces can ...
6 months ago (2017-05-25 19:07:37 UTC) #12
lindsayw
https://codereview.chromium.org/2894623004/diff/1/ios/chrome/browser/voice/speech_input_locale_match_config.mm File ios/chrome/browser/voice/speech_input_locale_match_config.mm (right): https://codereview.chromium.org/2894623004/diff/1/ios/chrome/browser/voice/speech_input_locale_match_config.mm#newcode27 ios/chrome/browser/voice/speech_input_locale_match_config.mm:27: } On 2017/05/25 19:07:36, kkhorimoto_ wrote: > This whole ...
5 months, 3 weeks ago (2017-06-01 19:22:46 UTC) #13
kkhorimoto
lgtm https://codereview.chromium.org/2894623004/diff/20001/ios/chrome/browser/voice/speech_input_locale_match_config.mm File ios/chrome/browser/voice/speech_input_locale_match_config.mm (right): https://codereview.chromium.org/2894623004/diff/20001/ios/chrome/browser/voice/speech_input_locale_match_config.mm#newcode25 ios/chrome/browser/voice/speech_input_locale_match_config.mm:25: } Can you also remove the curly braces ...
5 months, 3 weeks ago (2017-06-01 19:25:28 UTC) #16
lindsayw
https://codereview.chromium.org/2894623004/diff/20001/ios/chrome/browser/voice/speech_input_locale_match_config.mm File ios/chrome/browser/voice/speech_input_locale_match_config.mm (right): https://codereview.chromium.org/2894623004/diff/20001/ios/chrome/browser/voice/speech_input_locale_match_config.mm#newcode25 ios/chrome/browser/voice/speech_input_locale_match_config.mm:25: } On 2017/06/01 19:25:27, kkhorimoto_ wrote: > Can you ...
5 months, 3 weeks ago (2017-06-02 13:31:51 UTC) #19
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2894623004/40001
5 months, 3 weeks ago (2017-06-02 13:33:14 UTC) #22
commit-bot: I haz the power
Try jobs failed on following builders: ios-simulator on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-simulator/builds/229447)
5 months, 3 weeks ago (2017-06-02 15:12:49 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2894623004/40001
5 months, 3 weeks ago (2017-06-02 18:13:18 UTC) #26
commit-bot: I haz the power
5 months, 3 weeks ago (2017-06-02 19:12:32 UTC) #29
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/a60bca2c4ac7f84008c5345db7ba...

Powered by Google App Engine
This is Rietveld efc10ee0f